{
  "variants": {
    "": [
      {
        "model": "minecraft:block/cherry_leaves", "weight": 2
      },
      {
        "model": "minecraft:block/cherry_leaves1", "weight": 2
      },
      {
        "model": "minecraft:block/cherry_leaves2", "weight": 8
      },
      {
        "model": "minecraft:block/cherry_leaves3", "weight": 9
      }
    ]
  }
}